Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 54)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 55)
@@ -52,16 +52,13 @@
             this.panel1 = new System.Windows.Forms.Panel();
             this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
             this.lblPersonCode = new System.Windows.Forms.Label();
-            this.btnBackColor = new System.Windows.Forms.Button();
             this.lblPersonLabel = new System.Windows.Forms.Label();
             this.label3 = new System.Windows.Forms.Label();
-            this.lblMessageColor = new System.Windows.Forms.Label();
             this.txtInput1 = new System.Windows.Forms.TextBox();
             this.label8 = new System.Windows.Forms.Label();
             this.txtInput2 = new System.Windows.Forms.TextBox();
             this.label9 = new System.Windows.Forms.Label();
             this.txtInput4 = new System.Windows.Forms.TextBox();
-            this.label15 = new System.Windows.Forms.Label();
             this.label2 = new System.Windows.Forms.Label();
             this.label7 = new System.Windows.Forms.Label();
             this.txtInput6 = new System.Windows.Forms.TextBox();
@@ -72,7 +69,6 @@
             this.btnSalaryAdd = new System.Windows.Forms.Button();
             this.btnSalaryDel = new System.Windows.Forms.Button();
             this.label12 = new System.Windows.Forms.Label();
-            this.label4 = new System.Windows.Forms.Label();
             this.label6 = new System.Windows.Forms.Label();
             this.label5 = new System.Windows.Forms.Label();
             this.label13 = new System.Windows.Forms.Label();
@@ -87,7 +83,19 @@
             this.lblSecRange = new System.Windows.Forms.Label();
             this.btnRefDepAdd = new System.Windows.Forms.Button();
             this.btnRefDepDel = new System.Windows.Forms.Button();
+            this.label4 = new System.Windows.Forms.Label();
+            this.label15 = new System.Windows.Forms.Label();
+            this.lblMessageColor = new System.Windows.Forms.Label();
+            this.btnBackColor = new System.Windows.Forms.Button();
             this.lblSecurtyManegement = new System.Windows.Forms.Label();
+            this.rdbMode2 = new System.Windows.Forms.RadioButton();
+            this.rdbMode1 = new System.Windows.Forms.RadioButton();
+            this.panel2 = new System.Windows.Forms.Panel();
+            this.label19 = new System.Windows.Forms.Label();
+            this.panel3 = new System.Windows.Forms.Panel();
+            this.label20 = new System.Windows.Forms.Label();
+            this.btnChrgToEmp = new System.Windows.Forms.Button();
+            this.btnEmpToChrg = new System.Windows.Forms.Button();
             this.txtInput3 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.dgvSalary = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.SalaryColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -110,6 +118,8 @@
             this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.panel1.SuspendLayout();
             this.tableLayoutPanel1.SuspendLayout();
+            this.panel2.SuspendLayout();
+            this.panel3.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvSalary)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvRefDepartment)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).BeginInit();
@@ -234,7 +244,7 @@
             this.panel1.Controls.Add(this.tableLayoutPanel1);
             this.panel1.Location = new System.Drawing.Point(600, 100);
             this.panel1.Name = "panel1";
-            this.panel1.Size = new System.Drawing.Size(610, 540);
+            this.panel1.Size = new System.Drawing.Size(610, 536);
             this.panel1.TabIndex = 16;
             // 
             // tableLayoutPanel1
@@ -245,10 +255,8 @@
             this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
             this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
             this.tableLayoutPanel1.Controls.Add(this.lblPersonCode, 1, 0);
-            this.tableLayoutPanel1.Controls.Add(this.btnBackColor, 2, 23);
             this.tableLayoutPanel1.Controls.Add(this.lblPersonLabel, 0, 0);
             this.tableLayoutPanel1.Controls.Add(this.label3, 0, 1);
-            this.tableLayoutPanel1.Controls.Add(this.lblMessageColor, 1, 23);
             this.tableLayoutPanel1.Controls.Add(this.txtInput1, 1, 1);
             this.tableLayoutPanel1.Controls.Add(this.label8, 0, 2);
             this.tableLayoutPanel1.Controls.Add(this.txtInput2, 1, 2);
@@ -255,7 +263,6 @@
             this.tableLayoutPanel1.Controls.Add(this.label9, 0, 3);
             this.tableLayoutPanel1.Controls.Add(this.txtInput3, 1, 3);
             this.tableLayoutPanel1.Controls.Add(this.txtInput4, 1, 4);
-            this.tableLayoutPanel1.Controls.Add(this.label15, 0, 23);
             this.tableLayoutPanel1.Controls.Add(this.label2, 0, 4);
             this.tableLayoutPanel1.Controls.Add(this.dgvSalary, 0, 7);
             this.tableLayoutPanel1.Controls.Add(this.label7, 0, 5);
@@ -267,7 +274,6 @@
             this.tableLayoutPanel1.Controls.Add(this.btnSalaryAdd, 2, 6);
             this.tableLayoutPanel1.Controls.Add(this.btnSalaryDel, 3, 6);
             this.tableLayoutPanel1.Controls.Add(this.label12, 0, 18);
-            this.tableLayoutPanel1.Controls.Add(this.label4, 0, 17);
             this.tableLayoutPanel1.Controls.Add(this.label6, 0, 10);
             this.tableLayoutPanel1.Controls.Add(this.label5, 0, 11);
             this.tableLayoutPanel1.Controls.Add(this.label13, 0, 12);
@@ -287,6 +293,10 @@
             this.tableLayoutPanel1.Controls.Add(this.cmbRefDepartment, 0, 22);
             this.tableLayoutPanel1.Controls.Add(this.btnRefDepAdd, 2, 22);
             this.tableLayoutPanel1.Controls.Add(this.btnRefDepDel, 3, 22);
+            this.tableLayoutPanel1.Controls.Add(this.label4, 0, 17);
+            this.tableLayoutPanel1.Controls.Add(this.label15, 0, 23);
+            this.tableLayoutPanel1.Controls.Add(this.lblMessageColor, 1, 23);
+            this.tableLayoutPanel1.Controls.Add(this.btnBackColor, 2, 23);
             this.tableLayoutPanel1.Location = new System.Drawing.Point(1, 1);
             this.tableLayoutPanel1.Name = "tableLayoutPanel1";
             this.tableLayoutPanel1.RowCount = 24;
@@ -314,7 +324,8 @@
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 40F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
-            this.tableLayoutPanel1.Size = new System.Drawing.Size(580, 817);
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
+            this.tableLayoutPanel1.Size = new System.Drawing.Size(580, 852);
             this.tableLayoutPanel1.TabIndex = 1;
             // 
             // lblPersonCode
@@ -329,22 +340,6 @@
             this.lblPersonCode.TabIndex = 4;
             this.lblPersonCode.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // btnBackColor
-            // 
-            this.btnBackColor.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnBackColor.BackColor = System.Drawing.SystemColors.Control;
-            this.btnBackColor.ForeColor = System.Drawing.Color.Black;
-            this.btnBackColor.Location = new System.Drawing.Point(293, 820);
-            this.btnBackColor.Name = "btnBackColor";
-            this.btnBackColor.Size = new System.Drawing.Size(139, 29);
-            this.btnBackColor.TabIndex = 16;
-            this.btnBackColor.TabStop = false;
-            this.btnBackColor.Text = "背景色選択";
-            this.btnBackColor.UseVisualStyleBackColor = false;
-            this.btnBackColor.Visible = false;
-            // 
             // lblPersonLabel
             // 
             this.lblPersonLabel.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -371,20 +366,6 @@
             this.label3.Text = "担当者名";
             this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // lblMessageColor
-            // 
-            this.lblMessageColor.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.lblMessageColor.BackColor = System.Drawing.Color.White;
-            this.lblMessageColor.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblMessageColor.ForeColor = System.Drawing.Color.Black;
-            this.lblMessageColor.Location = new System.Drawing.Point(148, 823);
-            this.lblMessageColor.Name = "lblMessageColor";
-            this.lblMessageColor.Size = new System.Drawing.Size(139, 23);
-            this.lblMessageColor.TabIndex = 31;
-            this.lblMessageColor.Text = "メッセージ色";
-            this.lblMessageColor.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            this.lblMessageColor.Visible = false;
-            // 
             // txtInput1
             // 
             this.txtInput1.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -446,20 +427,6 @@
             this.txtInput4.TabIndex = 4;
             this.txtInput4.TextChanged += new System.EventHandler(this.valueChange);
             // 
-            // label15
-            // 
-            this.label15.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.label15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label15.ForeColor = System.Drawing.Color.Black;
-            this.label15.Location = new System.Drawing.Point(3, 822);
-            this.label15.Name = "label15";
-            this.label15.Size = new System.Drawing.Size(139, 25);
-            this.label15.TabIndex = 30;
-            this.label15.Text = "指摘事項色";
-            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            this.label15.Visible = false;
-            // 
             // label2
             // 
             this.label2.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -596,20 +563,6 @@
             this.label12.Text = "参照部署";
             this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label4
-            // 
-            this.label4.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label4.ForeColor = System.Drawing.Color.Black;
-            this.label4.Location = new System.Drawing.Point(3, 607);
-            this.label4.Name = "label4";
-            this.label4.Size = new System.Drawing.Size(139, 25);
-            this.label4.TabIndex = 30;
-            this.label4.Text = "セキュリティ範囲";
-            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label6
             // 
             this.label6.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -793,15 +746,169 @@
             this.btnRefDepDel.UseVisualStyleBackColor = false;
             this.btnRefDepDel.Click += new System.EventHandler(this.btnRefDepDel_Click);
             // 
+            // label4
+            // 
+            this.label4.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label4.ForeColor = System.Drawing.Color.Black;
+            this.label4.Location = new System.Drawing.Point(3, 607);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(139, 25);
+            this.label4.TabIndex = 30;
+            this.label4.Text = "セキュリティ範囲";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label15
+            // 
+            this.label15.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.ForeColor = System.Drawing.Color.Black;
+            this.label15.Location = new System.Drawing.Point(3, 822);
+            this.label15.Name = "label15";
+            this.label15.Size = new System.Drawing.Size(139, 25);
+            this.label15.TabIndex = 30;
+            this.label15.Text = "指摘事項色";
+            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.label15.Visible = false;
+            // 
+            // lblMessageColor
+            // 
+            this.lblMessageColor.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.lblMessageColor.BackColor = System.Drawing.Color.White;
+            this.lblMessageColor.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblMessageColor.ForeColor = System.Drawing.Color.Black;
+            this.lblMessageColor.Location = new System.Drawing.Point(148, 823);
+            this.lblMessageColor.Name = "lblMessageColor";
+            this.lblMessageColor.Size = new System.Drawing.Size(139, 23);
+            this.lblMessageColor.TabIndex = 31;
+            this.lblMessageColor.Text = "メッセージ色";
+            this.lblMessageColor.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblMessageColor.Visible = false;
+            // 
+            // btnBackColor
+            // 
+            this.btnBackColor.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnBackColor.BackColor = System.Drawing.SystemColors.Control;
+            this.btnBackColor.ForeColor = System.Drawing.Color.Black;
+            this.btnBackColor.Location = new System.Drawing.Point(293, 820);
+            this.btnBackColor.Name = "btnBackColor";
+            this.btnBackColor.Size = new System.Drawing.Size(139, 29);
+            this.btnBackColor.TabIndex = 16;
+            this.btnBackColor.TabStop = false;
+            this.btnBackColor.Text = "背景色選択";
+            this.btnBackColor.UseVisualStyleBackColor = false;
+            this.btnBackColor.Visible = false;
+            // 
             // lblSecurtyManegement
             // 
             this.lblSecurtyManegement.BackColor = System.Drawing.Color.White;
-            this.lblSecurtyManegement.Location = new System.Drawing.Point(1127, 10);
+            this.lblSecurtyManegement.Location = new System.Drawing.Point(1127, 4);
             this.lblSecurtyManegement.Name = "lblSecurtyManegement";
             this.lblSecurtyManegement.Size = new System.Drawing.Size(83, 26);
             this.lblSecurtyManegement.TabIndex = 19;
             this.lblSecurtyManegement.Visible = false;
             // 
+            // rdbMode2
+            // 
+            this.rdbMode2.AutoSize = true;
+            this.rdbMode2.Location = new System.Drawing.Point(234, 5);
+            this.rdbMode2.Name = "rdbMode2";
+            this.rdbMode2.Size = new System.Drawing.Size(94, 20);
+            this.rdbMode2.TabIndex = 21;
+            this.rdbMode2.Text = "削除一覧";
+            this.rdbMode2.UseVisualStyleBackColor = true;
+            this.rdbMode2.CheckedChanged += new System.EventHandler(this.rdbMode_CheckedChanged);
+            // 
+            // rdbMode1
+            // 
+            this.rdbMode1.AutoSize = true;
+            this.rdbMode1.Checked = true;
+            this.rdbMode1.Location = new System.Drawing.Point(132, 5);
+            this.rdbMode1.Name = "rdbMode1";
+            this.rdbMode1.Size = new System.Drawing.Size(94, 20);
+            this.rdbMode1.TabIndex = 21;
+            this.rdbMode1.TabStop = true;
+            this.rdbMode1.Text = "通常一覧";
+            this.rdbMode1.UseVisualStyleBackColor = true;
+            this.rdbMode1.CheckedChanged += new System.EventHandler(this.rdbMode_CheckedChanged);
+            // 
+            // panel2
+            // 
+            this.panel2.BackColor = System.Drawing.Color.FloralWhite;
+            this.panel2.Controls.Add(this.label19);
+            this.panel2.Controls.Add(this.rdbMode2);
+            this.panel2.Controls.Add(this.rdbMode1);
+            this.panel2.Location = new System.Drawing.Point(8, 68);
+            this.panel2.Name = "panel2";
+            this.panel2.Size = new System.Drawing.Size(540, 30);
+            this.panel2.TabIndex = 23;
+            // 
+            // label19
+            // 
+            this.label19.BackColor = System.Drawing.Color.Transparent;
+            this.label19.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label19.ForeColor = System.Drawing.Color.Black;
+            this.label19.Location = new System.Drawing.Point(4, 5);
+            this.label19.Name = "label19";
+            this.label19.Size = new System.Drawing.Size(120, 20);
+            this.label19.TabIndex = 24;
+            this.label19.Text = "一覧表示内容";
+            this.label19.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // panel3
+            // 
+            this.panel3.BackColor = System.Drawing.Color.FloralWhite;
+            this.panel3.Controls.Add(this.btnChrgToEmp);
+            this.panel3.Controls.Add(this.btnEmpToChrg);
+            this.panel3.Controls.Add(this.label20);
+            this.panel3.Location = new System.Drawing.Point(740, 41);
+            this.panel3.Name = "panel3";
+            this.panel3.Size = new System.Drawing.Size(470, 30);
+            this.panel3.TabIndex = 24;
+            // 
+            // label20
+            // 
+            this.label20.BackColor = System.Drawing.Color.Transparent;
+            this.label20.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label20.ForeColor = System.Drawing.Color.Black;
+            this.label20.Location = new System.Drawing.Point(4, 5);
+            this.label20.Name = "label20";
+            this.label20.Size = new System.Drawing.Size(120, 20);
+            this.label20.TabIndex = 24;
+            this.label20.Text = "データ変更";
+            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnChrgToEmp
+            // 
+            this.btnChrgToEmp.BackColor = System.Drawing.Color.LimeGreen;
+            this.btnChrgToEmp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnChrgToEmp.ForeColor = System.Drawing.Color.Black;
+            this.btnChrgToEmp.Location = new System.Drawing.Point(132, 0);
+            this.btnChrgToEmp.Name = "btnChrgToEmp";
+            this.btnChrgToEmp.Size = new System.Drawing.Size(160, 30);
+            this.btnChrgToEmp.TabIndex = 25;
+            this.btnChrgToEmp.Text = "正社員 => 常用者";
+            this.btnChrgToEmp.UseVisualStyleBackColor = false;
+            this.btnChrgToEmp.Click += new System.EventHandler(this.btnChrgToEmp_Click);
+            // 
+            // btnEmpToChrg
+            // 
+            this.btnEmpToChrg.BackColor = System.Drawing.Color.Green;
+            this.btnEmpToChrg.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEmpToChrg.ForeColor = System.Drawing.Color.White;
+            this.btnEmpToChrg.Location = new System.Drawing.Point(300, 0);
+            this.btnEmpToChrg.Name = "btnEmpToChrg";
+            this.btnEmpToChrg.Size = new System.Drawing.Size(160, 30);
+            this.btnEmpToChrg.TabIndex = 26;
+            this.btnEmpToChrg.Text = "正社員 <= 常用者";
+            this.btnEmpToChrg.UseVisualStyleBackColor = false;
+            this.btnEmpToChrg.Click += new System.EventHandler(this.btnEmpToChrg_Click);
+            // 
             // txtInput3
             // 
             this.txtInput3.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -1012,6 +1119,7 @@
             dataGridViewCellStyle7.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
             dataGridViewCellStyle7.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
             this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle7;
+            this.dgvMaster.ColumnHeadersHeight = 24;
             this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.Column1,
@@ -1022,14 +1130,14 @@
             this.Column6,
             this.Column7});
             this.dgvMaster.EditMode = System.Windows.Forms.DataGridViewEditMode.EditProgrammatically;
-            this.dgvMaster.Location = new System.Drawing.Point(8, 40);
+            this.dgvMaster.Location = new System.Drawing.Point(8, 100);
             this.dgvMaster.MultiSelect = false;
             this.dgvMaster.Name = "dgvMaster";
             this.dgvMaster.RowHeadersWidth = 20;
             this.dgvMaster.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvMaster.RowTemplate.Height = 21;
+            this.dgvMaster.RowTemplate.Height = 20;
             this.dgvMaster.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvMaster.Size = new System.Drawing.Size(540, 602);
+            this.dgvMaster.Size = new System.Drawing.Size(540, 526);
             this.dgvMaster.TabIndex = 6;
             this.dgvMaster.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMaster_CellClick);
             // 
@@ -1101,6 +1209,8 @@
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.Black;
             this.ClientSize = new System.Drawing.Size(1220, 687);
+            this.Controls.Add(this.panel3);
+            this.Controls.Add(this.panel2);
             this.Controls.Add(this.lblSecurtyManegement);
             this.Controls.Add(this.panel1);
             this.Controls.Add(this.btnDispDown);
@@ -1126,6 +1236,9 @@
             this.panel1.ResumeLayout(false);
             this.tableLayoutPanel1.ResumeLayout(false);
             this.tableLayoutPanel1.PerformLayout();
+            this.panel2.ResumeLayout(false);
+            this.panel2.PerformLayout();
+            this.panel3.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.dgvSalary)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvRefDepartment)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).EndInit();
@@ -1203,5 +1316,13 @@
         private System.Windows.Forms.Label lblSecRank;
         private System.Windows.Forms.Label lblSecRange;
         private System.Windows.Forms.Label lblSecurtyManegement;
+        private System.Windows.Forms.RadioButton rdbMode2;
+        private System.Windows.Forms.RadioButton rdbMode1;
+        private System.Windows.Forms.Panel panel2;
+        private System.Windows.Forms.Label label19;
+        private System.Windows.Forms.Panel panel3;
+        private System.Windows.Forms.Button btnChrgToEmp;
+        private System.Windows.Forms.Button btnEmpToChrg;
+        private System.Windows.Forms.Label label20;
     }
 }
\ No newline at end of file
